CREATE TABLE [locosoft].[offene_Auftraege_Teile] (
   [Order Number_ori] [varchar](100) NULL,
   [Order Position] [varchar](100) NULL,
   [Labour Type] [varchar](100) NULL,
   [Subsidiary] [varchar](100) NULL,
   [Is Invoiced] [varchar](100) NULL,
   [Invoice Type] [varchar](100) NULL,
   [Invoice Number] [varchar](100) NULL,
   [Order Date] [datetime] NULL,
   [Estimated Inbound Time] [datetime] NULL,
   [Estimated Outbound Time] [datetime] NULL,
   [Order Print Date] [datetime] NULL,
   [Order Taking Employee No] [varchar](100) NULL,
   [Order Delivery Employee No] [varchar](100) NULL,
   [Vehicle Number] [varchar](100) NULL,
   [Order Mileage] [varchar](100) NULL,
   [Order Customer] [varchar](100) NULL,
   [Paying Customer] [varchar](100) NULL,
   [Holder Number] [varchar](100) NULL,
   [Parts Rebate Group Sell] [varchar](100) NULL,
   [Clearing Delay Type] [varchar](100) NULL,
   [Code_Labour_Type] [varchar](100) NULL,
   [Description_Labour_Type] [varchar](100) NULL,
   [Hauptbetrieb] [varchar](100) NULL,
   [Standort] [varchar](100) NULL,
   [Name_Serviceberater] [varchar](100) NULL,
   [Serviceberater] [varchar](100) NULL,
   [Umsatzart] [varchar](100) NULL,
   [Customer Number_Cust] [varchar](100) NULL,
   [First Name_Cust] [varchar](100) NULL,
   [Family Name_Cust] [varchar](100) NULL,
   [Kunde] [varchar](100) NULL,
   [Order Number] [varchar](100) NULL,
   [Internal Number_Vehicle] [varchar](100) NULL,
   [Vin_Vehicle] [varchar](100) NULL,
   [License Plate_Vehicle] [varchar](100) NULL,
   [Make Number_Vehicle] [varchar](100) NULL,
   [Auftragsart] [varchar](100) NULL,
   [Make Number_Makes] [varchar](100) NULL,
   [Description_Makes] [varchar](100) NULL,
   [Fabrikat] [varchar](100) NULL,
   [Description_Models] [varchar](200) NULL,
   [Model] [varchar](100) NULL,
   [DG_1] [varchar](100) NULL,
   [DG_2] [varchar](100) NULL,
   [Part Number] [varchar](100) NULL,
   [Stock No] [varchar](100) NULL,
   [Stock Removal Date] [datetime] NULL,
   [Amount] [decimal](19,8) NULL,
   [Sum] [decimal](19,8) NULL,
   [Parts Type] [varchar](100) NULL,
   [Text Line] [varchar](100) NULL,
   [Teile] [decimal](19,8) NULL
)


GO
